## ----include = FALSE----------------------------------------------------------
knitr::opts_chunk$set(
  collapse = TRUE,
  comment = "#>"
)

## ----setup--------------------------------------------------------------------
library(rmarkdown)
library(knitr)
library(NeighborFinder)

## ----fig1, echo=FALSE, fig.align='center', out.width="80%"--------------------
knitr::include_graphics("./Technical_report_figures/fig1.jpg")

## ----fig2, echo=FALSE, fig.align='center', out.width="100%"-------------------
knitr::include_graphics("./Technical_report_figures/workflow_top_only.jpg")

## ----fig3, echo=FALSE, fig.align='center', out.width="100%"-------------------
knitr::include_graphics("./Technical_report_figures/fig3.jpg")

## ----fig4, echo=FALSE, fig.align='center', out.width="100%"-------------------
knitr::include_graphics("./Technical_report_figures/heatmap_100-1000_appnote_NB.jpg")

